Bug 114437 - starthere.desktop errors out. Menus not available
starthere.desktop errors out. Menus not available
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-mime-data (Show other bugs)
1.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-27 22:37 EST by Jim Cornette
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-28 19:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Cornette 2004-01-27 22:37:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
When trying to open starthere.desktop, I get the following error.

There is no action associated with "starthere.desktop".

You can configure GNOME to associate applications with file types. Do
you want to associate an application with this file type now?

If I dragged the desktop to the panel and clicked, I get this error.

Cannot show start-here:/

Details: Unknown internal error while displaying this location.

If I open my home folder and look into the start-here:/// area, I see
three items that are all listed as application/x-desktop and none of
them open.

Version-Release number of selected component (if applicable):
gnome-mime-data-2.4.1-1
shared-mime-info-0.13-1 - gnome-mime-data-2.4.1-1

How reproducible:
Always

Steps to Reproduce:
1. click on starthere.desktop
2. get error message
3.check properties
    

Actual Results:  1. and 2.- get this error
There is no action associated with "starthere.desktop".

You can configure GNOME to associate applications with file types. Do
you want to associate an application with this file type now

3. information says it is of MIME type application/x-desktop

Expected Results:  expected the start here icon to show applications,
preferences and sysconfig as folders.

Additional info:

This error started on about 1-23-04 after there were new updates added
to the mix. The menus and the starthere icon have been messed up ever
since.
Comment 1 Jim Cornette 2004-01-28 19:57:23 EST
The association with the *.desktop files has been resolved in the
latest rawhide updates.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.